package cn.axzo.msg.center.service.enums;

import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author yanglin
 */
@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum KVContentType {

    TEXT("文本"),
    PHONE("手机号"),
    ATTACHMENT("附件"),
    PERSON_ID("自然人ID")

    ;

    private final String desc;
}
